"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const item_vue_vue_type_script_setup_true_lang = require("./item.vue_vue_type_script_setup_true_lang.js");
var item_default = item_vue_vue_type_script_setup_true_lang.default;
exports.default = item_default;
